<?php
/**
 * Recommended plugins
 *
 * @package insurance-hub
 */
if ( ! function_exists( 'insurance_hub_recommended_plugins' ) ) :
	/**
	 * Recommend plugins.
	 *
	 * @since 1.0.0
	 */
	function insurance_hub_recommended_plugins() {
		$plugins = array(
			array(
				'name'     => esc_html__( 'One Click Demo Import', 'insurance-hub' ),
				'slug'     => 'one-click-demo-import',
				'required' => false,
			),
			array(
				'name'     => esc_html__( 'Contact Us', 'insurance-hub' ),
				'slug'     => 'contact-form-7',
				'required' => false,
			),

			array(
				'name'     => esc_html__( 'WooCommerce', 'insurance-hub' ),
				'slug'     => 'woocommerce',
				'required' => false,
			),
			array(
                'name'     => esc_html__( 'Rankchecker.io Integration', 'insurance-hub' ),
                'slug'     => 'rankchecker-io-integration',
                'required' => false,
            ),
		   
		);
		tgmpa( $plugins );
	}
endif;
add_action( 'tgmpa_register', 'insurance_hub_recommended_plugins' );
